body {
  color: #0b0b0b;
}

.tm-isblog .tm-content {
  text-align: justify;
}
.tm-videos .tm-content {
  text-align: left !important;
}

.tm-videofooter {
  text-align: center !important;
}

.home.tm-isblog .tm-content {
  text-align: initial;
}

/* Accordion */
.uk-accordion-title:after {
  content: "+";
  float: right;
}

.uk-accordion-title.uk-active:after {
  content: "-";
}

/* Slider */
.tm-top-a  .uk-h3 {
  font-size: 25px!important;
  line-height: 20px!important;
  text-align: center;
}

.tm-top-a p {
  font-size: 15px!important;
  margin: 0 0 15px 0!important;
  text-align: center;
}

.nextend-smartslider-button--container {
  text-align: center;
}

.tm-top-a .btn-banner {
  background: #537594!important;
  font-size: 13px!important;
  padding: 0 12px!important;
  line-height: 30px!important;
  text-shadow: none!important;
  text-align: center;
}

#nextend-smart-slider-2 {
  z-index: 1;
}

#nextend-smart-slider-2 .uk-button:hover {
  background-color: #0e6da0!important;
}

.btn.btn-primary.jsn-form-submit {
  background:#0e1d33;
}

.cont-ol {
 counter-reset: rule;
}

.cont-ol .tm-article-content ol {
 list-style: none;
 padding-left: 40px;
}

.cont-ol .tm-article-content ol>li:before {
 counter-increment: rule;
 content: counter(rule) ". ";
 float: left;
 margin-left:-30px;
 width: 20px;
 text-align: right;
}

.tm-headerbar .uk-container {
  position: relative;
}

.tm-headerbar .uk-panel {
  max-width: 300px;
  bottom: 0;
  position: absolute;
  right: 25px;
}

input.uk-search-field, input.uk-search-field:focus {
  color: #000;
  background: #eef0f2;
  border: 0;
  height: 30px;
  color: #000;
  box-shadow: inset 3px 3px 9px 0px rgba(0,0,0,0.3);
}

input.uk-search-field::-webkit-input-placeholder {
   color: #232323;
}

input.uk-search-field:-moz-placeholder {
   color: #232323;  
}

input.uk-search-field::-moz-placeholder {
   color: #232323;  
}

input.uk-search-field:-ms-input-placeholder {
   color: #232323;  
}

.placeholder {
   color: #232323; 
}

.uk-search:before {
  color: #fff;
  background: #305e8a;
}

.uk-navbar-content {
  height: auto;
}

.uk-dropdown:before {
  content: '';
  display: inline-block;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ccc;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  position: absolute;
  top: -7px;
  left: 9px;
}

.uk-dropdown:after {
  content: '';
  display: inline-block;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #ffffff;
  position: absolute;
  top: -6px;
  left: 10px;
}

.uk-dropdown, .uk-dropdown .uk-parent > .uk-nav-sub {
  min-width: 160px;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  border-radius: 6px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  background-clip: padding-box;
}

.uk-dropdown .uk-parent {
  position: relative;
}

.uk-dropdown .uk-parent > a:after {
  position: absolute;
  content: "▶";
  font-size: 10px;
  right: 0;
  padding-right: 15px
}

.uk-dropdown .uk-parent > .uk-nav-sub {
  -webkit-animation: uk-slide-top-fixed 0.2s ease-in-out;
  animation: uk-slide-top-fixed 0.2s ease-in-out;
  display: none;
  margin-left: 220px;
  top: 0;
  position: absolute;
  background: #fff;
  padding: 15px;
  width: 178px;
  -moz-border-radius: 0 6px 6px 0;
  background-clip: padding-box;
}

.uk-dropdown .uk-parent:hover > .uk-nav-sub {
  display: block;
}

.uk-dropdown .uk-nav-sub li {
  margin: 0 -15px;
}

.uk-dropdown .uk-nav-sub li a {
  padding: 5px 20px;
}

.uk-dropdown .uk-nav-sub li a:hover, .uk-dropdown .uk-nav-sub li a:focus {
  background: #00a8e6;
  color: #ffffff;
  outline: none;
}

.uk-navbar {
  background: #fff;
  margin: 0!important;
  border-bottom: 4px solid #042049;
  border-top: 4px solid #9aa6b6;
}

.uk-navbar-nav > li.uk-active > a {
  background-color: #052049;
  color: #fff;
}

.uk-navbar-toggle {
  font-size: 25px;
  color: #404040;
  background: #bcbdc0;
  height: 36px;
  padding: 0 8px;
  line-height: 1;
  margin: 5px 0 0 -18px;
}

.div-top-a, .default .div-top-a {
  background-color: #08415f;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#051550), to(#08415f));
  background: -webkit-linear-gradient(top, #08415f, #051550);
  background: linear-gradient(top, #08415f, #051550);
  height: 133px;
  display: table;   
  width: 100%;
  max-height: 133px;
}

.accreditation .div-top-a {
  background-color: #0b6b72;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0d737b), to(#0b6b72));
  background: -webkit-linear-gradient(top, #0b6b72, #0d737b);
  background: linear-gradient(top, #0b6b72, #0d737b);
}

.education .div-top-a {
  background-color: #085782;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0872ac), to(#085782));
  background: -webkit-linear-gradient(top, #085782, #0872ac);
  background: linear-gradient(top, #085782, #0872ac);
}

.prevoc .div-top-a {
  background-color: #110c0d;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#110c0d), to(#540704));
  background: -webkit-linear-gradient(top, #540704, #110c0d);
  background: linear-gradient(top, #540704, #110c0d);
}


.imgs .div-top-a {
  background-color: #01664c;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#04826c), to(#01664c));
  background: -webkit-linear-gradient(top, #01664c, #04826c);
  background: linear-gradient(top, #01664c, #04826c);
}

.jmo-forum .div-top-a {
  background-color: #36687f;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#5E96AE), to(#36687f));
  background: -webkit-linear-gradient(top, #36687f, #5E96AE);
  background: linear-gradient(top, #36687f, #5E96AE);
}

body:not(.home) .div-top-a .uk-container {
  display: table-cell;
  vertical-align: middle;
}

.div-top-a .uk-container {
  text-align: center;
  padding: 0;
}

.tm-top-a {
  text-align: left;
  max-width: 1315px;
  padding: 0 35px;
  margin: auto;
}

.home .div-top-a {
  background: url(../../../images/pmct-theme/banner-bg.png) center;
}
.home .tm-top-a, .home .tm-top-a .uk-width-1-1, .home .tm-top-a .uk-panel-box {
  padding: 0;
}

.div-top-a p, .div-top-a .uk-panel-title, .div-top-a * {
  color: #FFF;
}

.div-top-a .uk-article-title {
  font-size: 34px;
  margin: 0 0 10px;
  line-height: 1;
}

.div-top-a .uk-article-subtitle {
  font-size: 20px;
  color: #c1c0c0;
  margin: 0;
  line-height: 1;
}

.div-top-a .uk-article-title, .div-top-a .uk-article-subtitle {
  text-transform: none;
}

.div-top-b {
  background: url(../../../images/pmct-theme/body-bg.png);
}

.home .mod_easybloglatestblogs, .tm-top-b .uk-panel, .div-main .tm-main-bottom .uk-panel {
  background: #fff;
  box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.25);
  padding: 20px;
}

#callouts {
  margin: -45px 0 4px;
}

#callouts.uk-grid > *,
#callouts [class*="uk-width-medium"] {
  padding-left: 0;
}

#callouts .uk-grid {
  margin-left: 0
}

.callouts {
  text-align: center;
  z-index: 100;
}

.div-main {
  background: url(../../../images/pmct-theme/body-bg.png);
  padding: 0 0 40px;
}

.home .div-main .uk-panel-box {
  padding: 20px 20px 20px 0;
}

.uk-breadcrumb li i {
  color:#5e5e5e;
  margin: 0 10px 0 0;
}

.uk-breadcrumb > li:nth-child(n+2):before {
  content: "»";
  display: inline-block;
  margin: 0 8px;
}

.tm-main {
  padding-top: 20px;
}

.home .tm-main .tm-article-content {
  padding: 20px;
  background: #0e6da0;
  color:#fff;
}

.home .tm-article-content a {
  color: #fff;
}

.tm-sidebar-b .uk-panel-title {
  background-color: #09737d;
  color: #fff;
  padding: 10px;
  font-size: 15px;
  text-transform: uppercase;
  margin: 0;
  line-height: 1;
}

.uk-panel-box > .uk-nav-side {
  margin: 0;
}

.tm-sidebar-b li {
  border-bottom: 1px solid #b2c3c4;
}

.tm-sidebar-b li:last-of-type {
  border-bottom: 0;
}

.tm-sidebar-b > li > a {
  padding: 5px 10px;
}

.div-bottom-a {
  background: url(../../../images/pmct-theme/jmo-bg-m.png) bottom #09747d;
}

.div-bottom-a .uk-panel-box, .div-bottom-a h3, .div-bottom-a a {
  color: #fff;
}

.footer li {
  display: inline-block
}

.footer li a {
  color: #fff;
  text-transform: uppercase;
}

.footer li a:hover {
  color: #fff;
  text-decoration: underline;
}

.footer li.uk-active a {
  background: none;
}

.footer > li > a {
  /* padding: 0px 15px; */
}

.div-bottom-b {
  background:  #0e1d33;
}

.div-bottom-c {
  background: url(../../../images/pmct-theme/footer-bg-m.png) repeat-x bottom  #0e1d33;
  padding: 15px 0 10px;
}

.div-bottom-c .uk-panel-title {
  color: #fff
}

.div-bottom-b, .div-bottom-c, .div-footer {
  background:  #0e1d33;
  color: #fff;
}

.div-bottom-b a, .div-bottom-c a, .div-footer a {
  color: #fff;
}

.div-footer .tm-footer {
  margin: 30px 0;
}

.div-footer .tm-footer p{
  margin: 0 50px 0 0;
}

.tm-footer.uk-text-center {
  text-align: left !important;
  text-transform: uppercase
}

.uk-text-uppercase {
    text-transform: uppercase !important;
}

.tm-totop-scroller.uk-button-primary {
  background-color: #fff;
  color: #0e1d33;
  border-radius: 4px;
  border: none;
}

.callouts .uk-button {
  margin-bottom: 30px;
}

.uk-button {
  color: #fff;
  background: #537594;
  border-radius: 3px;
  border: 1px solid #c2c1c1;
  font-size: 13px;
}

.uk-button:hover,
.uk-button:focus,
.uk-button:active,
.uk-button.uk-active {
  background-color: #0e6da0;
  color: #fff;
}

.cd-div {
  margin: 0 0 20px;
}

.cd-icon {
  display: inline-block;
  vertical-align: top; 
  margin: 5px 8px;
}

.cd-text {
  display: inline-block; 
  border-left: 1px solid #e3e5e6; 
  padding: 0 0 0 15px;
}

.cd-text p {
  margin: 0;
}

.jmo-logo {
  padding: 8px 10px;
  text-align: center;
}

div#nextend-smart-slider-7 a:focus,
.uk-button:focus,
.uk-nav-side > li > a:focus,
.uk-navbar-nav > li > a:focus {
    outline: 5px auto -webkit-focus-ring-color!important;
}

.btn-banner {
  margin-top: 5px;
}

a:focus, .uk-link:focus {
  color: #20549b;
}

.div-bottom-b a:focus, 
.div-bottom-c a:focus, 
.div-footer a:focus,
[class*="div-bottom"] a:focus,
[class*="div-bottom"] .uk-nav-side > li > a:focus {
  color: #fff;
}

.tm-toolbar {
  margin: 0;
}

div#fd.eb .mod-muted {
  color: #767676;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
  padding: 5px;
}

/* ========================================================================
   responsive
 ========================================================================== */
/* tablet */ 
@media (min-width: 500px) {
  div#nextend-smart-slider-2 .smart-slider-canvas .nextend-slide-bg {
    left: 0%;
  }
}
/* tablet */ 
@media (min-width: 768px) {
  body {
    border-top: 4px solid #9aa6b6;
  }

  .cd-icon { 
    margin: 5px 8px;
    text-align: center;
    display: block;
  }

  .cd-text { 
    border-top: 1px solid #e3e5e6; 
    padding: 15px 0 0;
    border-left: none;
    display: block;
  }

  div#nextend-smart-slider-2 .smart-slider-canvas .nextend-slide-bg {
    left: 0%;
  }
}

/* desktop */
@media (min-width: 960px) {
  .jmo-logo {
    float: left; 
    padding: 8px 10px;
    text-align: left;
  }

  .jmo-text {
    float: right; 
    width: 70%;
    text-align: left;
  }
}

/* xl */
@media (min-width: 1220px) {
  .tm-headerbar{
    margin-top: 15px;
    margin-bottom: 5px;
  }

  .jmo-text {
    float: right; 
    width: 75%;
    text-align: left;
  }

  .cd-icon {
    display: inline-block;
    vertical-align: top; 
    margin: 5px 8px;
  }

  .cd-text {
    display: inline-block; 
    border-left: 1px solid #e3e5e6; 
    padding: 2px;
    border-top: none;
	font-size:12.5px;
  }
}

@media print {
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }
  
  body {
    border-top: 0;
  }

  a,
  a:visited {
    text-decoration: underline;
  }
  
  a[href]:after {
    content: " (" attr(href) ")";
  }
  
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after,
  a[href^="mailto"]:after,
  .tm-logo:after {
    content: "" !important;
  }
  
  thead {
    display: table-header-group;
  }

  tr,
  img {
    page-break-inside: avoid;
  }

  img {
    max-width: 100% !important;
  }

  .uk-breadcrumb, 
  .div-bottom-b, 
  .div-bottom-c, 
  .div-footer, 
  .callouts, 
  .tm-navbar, 
  .uk-search {
    display: none !important;
  }
  
  .div-top-a, .default .div-top-a {
    height: auto !important;
    max-height: 70px !important;
  }
  
  .tm-logo-small {
    letter-spacing: 0;
  }

  .uk-navbar {
    border: 0;
  }

  .tm-logo img {
    max-width: 382px !important;
  }

  .div-top-a .uk-container {
    text-align: left;
    padding: 15px 25px 0;
    display: block !important;
    border-top: 1px solid #e1e1e1;
  }

  a.i_pdf {
    display: inline;
    padding: 0;
  }

  pre,
  blockquote {
    page-break-inside: avoid;
  }

  blockquote {
    padding-left: 17px;
    border: 0;
    border-left: 7px solid #c0c6ca;
    font-size: 17px;
    line-height: 23px;
    font-style: italic;
  }

  @page {
    margin: 0.5cm;
  }

  p,
  h1,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }

  h1,
  h2,
  h3 {
    page-break-after: avoid;
  }
}

@media print and (max-width: 767px) {
  .uk-hidden-small {
    display: block !important;
  }
}

@media print and (max-width: 767px) {
  .uk-visible-small {
    display: none !important;
  }
}